### Hierarchy

- FormStatusListProps

## Index

### Properties

- divider
- items
- styles
- type

## Properties

### Optional divider

divider: undefined | false | true

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:16

### items

items: string[]

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:15

### Optional styles

styles: Partial<FormStatusListStyles>

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:18

### Optional type

type: "error" | "success" | "warning"

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:17

Generated using TypeDoc